using Abp.Modules;
using Abp.Reflection.Extensions;

namespace YGNT.Infrastructure
{
    public class InfrastructureModule : AbpModule
    {
        public override void Initialize()
        {
            IocManager.RegisterAssemblyByConvention(typeof(InfrastructureModule).GetAssembly());
        }
    }
}